{ inputs, outputs, config, pkgs, ... }:

{
  home-manager = {
    useGlobalPkgs = true;
    useUserPackages = true;
    extraSpecialArgs = { inherit inputs outputs; };
    users.rilla = {
      home = {
        username = "rilla";
        homeDirectory = "/home/rilla";
        packages = [ pkgs.offline-backups ];
        stateVersion = "22.11";
      };
      imports = [
        outputs.homeManagerModules.common
        outputs.homeManagerModules.extra
      ];
    };
  };
}

