{ config, pkgs, ... }:

{
  home.packages = with pkgs; [
    (nerdfonts.override {
      fonts = [
        "Hack" # my default monospace font
        "MPlus" # to display symbols on bars
      ];
    })
    inter # Inter is my default sans-serif font
    libertinus # Libertinus Serif is my default serif font
    emojione
  ];
  fonts.fontconfig.enable = true;
}
