{ config, pkgs, ... }:

let
  shell = "${pkgs.dash}/bin/dash";
  grim = "${pkgs.grim}/bin/grim";
  slurp = "${pkgs.slurp}/bin/slurp";
  wl-copy = "${pkgs.wl-clipboard}/bin/wl-copy";
in
pkgs.writeScriptBin "screenshot" ''
  #!${shell}
  ${grim} -g "$(${slurp} -d)" - | ${wl-copy} -t image/png
''
